<?php
if(isset($_POST['splitslider_nav_enabled'])){
    update_option('splitslider_nav_enabled', $_POST['splitslider_nav_enabled']);
}
?>

<div class="wrap">
    <h1><?php esc_html_e('SplitSlider Settings', 'splitslider') ?></h1>

    <form method="post" novalidate="novalidate">
        <table class="form-table">
            <tbody>
            <tr>
                <th scope="row"><?php esc_html_e('Navigation', 'splitslider') ?></th>
                <td>
                    <fieldset>
                        <legend class="screen-reader-text"><span><?php esc_html_e('Membership', 'splitslider') ?></span></legend>
                        <label for="splitslider_nav_enabled">
                            <input name="splitslider_nav_enabled" type="radio" value="0" <?php echo get_option('splitslider_nav_enabled') == '0' ?  'checked' : '';?>>
                            <?php esc_html_e('Off', 'splitslider') ?>
                        </label>
                        <label for="splitslider_nav_enabled">
                            <input name="splitslider_nav_enabled" type="radio" value="1" <?php echo get_option('splitslider_nav_enabled') == '1' ?  'checked' : '';?>>
                            <?php esc_html_e('On', 'splitslider') ?>
                        </label>
                    </fieldset>
                </td>
            </tr>
            </tbody>
        </table>


        <p class="submit"><input type="submit" name="submit" id="submit" class="button button-primary" value="<?php esc_attr_e('Save Changes', 'splitslider') ?>"></p></form>

</div>